<ul class="adminitems">
<li><a href="do_template?template=display_sitewide_config"><?_("Edit site-wide configuration")></a></li>
<li><a href="do_template?template=aide_inetconf"><?_("Domain names and Internet mail configuration")></a></li>
<li><a href="do_template?template=display_netconf"><?_("Configure replication with other Citadel servers")></a></li>
<li><a href="display_smtpqueue"><?_("View the outbound SMTP queue")></a></li>
</ul>
